## php-rrd 1.0.5

=== debian/changelog ===
php-rrd (1.0.5-1) unstable; urgency=low

  * Initial Release (Closes: #435375)

 -- Dario Minnucci <midget@debian.org>  Fri, 18 Nov 2011 01:16:35 +0100
