=== debian/control ===
Source: php-rrd
Section: web
Priority: optional
Maintainer: Dario Minnucci <midget@debian.org>
Build-Depends: debhelper (>= 8), po-debconf, xsltproc , php5-dev, librrd-dev
Standards-Version: 3.9.2
Homepage: http://pecl.php.net/package/rrd
Vcs-Git: git://git.debian.org/collab-maint/php-rrd.git
Vcs-Browser: http://anonscm.debian.org/git/collab-maint/php-rrd.git

Package: php5-rrd
Architecture: any
Depends: ${shlibs:Depends}, ${php:Depends}, ${misc:Depends}, librrd4
Description: rrd module for PHP 5
 PHP bindings to rrd tool system
 .
 Procedural and simple OO wrapper for rrdtool - data logging and
 graphing system for time series data.
