=== debian/watch ===
version=3
http://pecl.php.net/package/rrd \
  /get/rrd-([\d\.]*).tgz  debian  uupdate
