## php-rrd 1.1.0

=== debian/changelog ===
php-rrd (1.1.0-1build1) quantal; urgency=low

  * No-change rebuild for phpapi change

 -- Ilya Barygin <randomaction@ubuntu.com>  Sat, 30 Jun 2012 13:05:07 +0400

php-rrd (1.1.0-1) unstable; urgency=low

  * New upstream release (1.1.0)

 -- Dario Minnucci <midget@debian.org>  Wed, 13 Jun 2012 08:09:14 +0200

php-rrd (1.0.5-3) unstable; urgency=medium

  * Urgency set to medium because the package is uninstallable if 
    the the system has no webserver (or other than apache) installed.
  * Do not try to restart apache after installation as we don't know 
    which webserver is installed (if any). (Closes: #671183) 
  * debian/docs renamed to debian/php5-rrd.docs

 -- Dario Minnucci <midget@debian.org>  Wed, 02 May 2012 19:39:17 +0200

php-rrd (1.0.5-2) unstable; urgency=low

  * debian/control:
    - Updated Vcs-Git and Vcs-Browser URLs
    - Package section updated to 'php'
    - Bump Standards-Version to 3.9.3 (no changes)
    - Update debhelper comaptibility to >= 9
  * debian/rules:
    - Use of new php5enmod and php5dismod commands to manage rrd
      extension (Closes: #667780)
  * debian/copyright:
    - Fixes for DEP5 compatibility
    - Copyright years updated

 -- Dario Minnucci <midget@debian.org>  Fri, 13 Apr 2012 01:41:49 +0200
