## php-rrd 1.1.3

=== debian/changelog ===
php-rrd (1.1.3-1build2) trusty; urgency=medium

  * No-change rebuild to generate correct description in dbgsym packages

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 07 Mar 2014 20:43:54 +0000

php-rrd (1.1.3-1build1) trusty; urgency=medium

  * No change rebuild for phpapi-20121212+lfs (LFS ABI break on 32-bit
    arches).

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 19 Feb 2014 08:23:59 +0000

php-rrd (1.1.3-1) unstable; urgency=medium

  * New upstream release (1.1.3)
  * debian/control:
    - Use substvars ${phppear:summary} and ${phppear:description}
  * debian/copyright:
    - Copyright years updated

 -- Dario Minnucci <midget@debian.org>  Mon, 20 Jan 2014 18:58:05 +0100

php-rrd (1.1.0-2) unstable; urgency=low

  * Package migrated to use pkg-php-tools. (Closes: #728903)
  * debian/control:
    - Bump Standards-Version to 3.9.5 (no changes)
  * debian/copyright:
    - Improvements for better DEP5 compatibility
    - Copyright years updated

 -- Dario Minnucci <midget@debian.org>  Tue, 31 Dec 2013 20:20:27 +0100
