=== debian/control ===
Source: php-rrd
Section: php
Priority: optional
Maintainer: Dario Minnucci <midget@debian.org>
Build-Depends: debhelper (>= 9), po-debconf, xsltproc , librrd-dev, php5-dev, pkg-php-tools (>= 1.6~), dh-php5
Standards-Version: 3.9.5
Homepage: http://pecl.php.net/package/rrd
Vcs-Git: git://anonscm.debian.org/collab-maint/php-rrd.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/php-rrd.git

Package: php5-rrd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${phppear:Debian-Depends}, ${php:Depends}, librrd4
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
