=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export NO_INTERACTION=1

%:
	dh $@ --buildsystem=phppear --with phppear --with php5


override_dh_auto_install:
	dh_auto_install -O--buildsystem=phppear
	install --mode=644 -D debian/rrd.ini debian/php5-rrd/etc/php5/mods-available/rrd.ini
	# Remove unwanted directories
	rm -rfv debian/php5-rrd/usr/share/php


override_dh_auto_test:
ifeq (,$(filter forcecheck,$(DEB_BUILD_OPTIONS)))
	@echo 'Testsuite disabled, run with DEB_BUILD_OPTIONS=forcecheck to enable'
else
	dh_auto_test -O--buildsystem=phppear
endif
