## php-rrd 2.0.0+1.1.3

=== debian/changelog ===
php-rrd (2.0.0+1.1.3-3) unstable; urgency=medium

  * Remove autopkgtest copied from imagemagick (Closes: #815842)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 25 Feb 2016 09:46:07 +0100

php-rrd (2.0.0+1.1.3-2) unstable; urgency=medium

  * Re-upload with lintian override for PHP license

 -- Ondřej Surý <ondrej@debian.org>  Fri, 15 Jan 2016 14:51:42 +0100

php-rrd (2.0.0+1.1.3-1) unstable; urgency=medium

  * Imported Upstream version 2.0.0+1.1.3
  * Use the double source version to build RRD for PHP 5.6 and 5.6
  * Override wrong license-problem-php-license lintian check for packages
    from PECL

 -- Ondřej Surý <ondrej@debian.org>  Sun, 10 Jan 2016 07:59:59 +0100

php-rrd (2.0.0~beta3-1) unstable; urgency=low

  * Initial release of 2.0.0 PHP 7.0 compatible series

 -- Ondřej Surý <ondrej@debian.org>  Thu, 10 Dec 2015 13:39:40 +0100
