=== debian/control ===
Source: php-rrd
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>,
           Dario Minnucci <midget@debian.org>
Build-Depends: debhelper (>= 9),
               dh-php,
	       librrd-dev,
               php-all-dev
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-rrd.git
Vcs-Git: git://anonscm.debian.org/pkg-php/php-rrd.git
Homepage: http://pecl.php.net/package/rrd

Package: php-rrd
Architecture: any
Depends: ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Description: PHP bindings to rrd tool system
 Procedural and simple OO wrapper for rrdtool - data logging and
 graphing system for time series data.
