## php-rrd 2.0.0+1.1.3+

=== debian/changelog ===
php-rrd (2.0.0+1.1.3+-2build1) yakkety; urgency=medium

  * No-change rebuild for librrd soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 04 May 2016 16:48:26 +0000

php-rrd (2.0.0+1.1.3+-2) unstable; urgency=medium

  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 11:19:36 +0200

php-rrd (2.0.0+1.1.3+-1) unstable; urgency=medium

  * Imported Upstream version 2.0.0+1.1.3+
  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 16:27:31 +0200

php-rrd (2.0.0+1.1.3-4) unstable; urgency=medium

  * Rebuild with dh_php >= 0.7~

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Feb 2016 11:41:33 +0100
