=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Dario Minnucci <midget@debian.org>
 Build-Depends: debhelper (>= 9),
-               dh-php,
-	       librrd-dev,
+               dh-php (>= 0.12~),
+               librrd-dev,
                php-all-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-rrd.git
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-rrd.git
 Homepage: http://pecl.php.net/package/rrd
@@ -18,6 +18,7 @@
 Depends: ${misc:Depends},
          ${php:Depends},
          ${shlibs:Depends}
+Provides: ${php:Provides}
 Description: PHP bindings to rrd tool system
  Procedural and simple OO wrapper for rrdtool - data logging and
  graphing system for time series data.
