## php-rrd 2.0.1+1.1.3

=== debian/changelog ===
php-rrd (2.0.1+1.1.3-6) unstable; urgency=medium

  * Bump the required dh-php version to >= 0.33~

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 11:38:42 +0000

php-rrd (2.0.1+1.1.3-5) unstable; urgency=medium

  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899948)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 14:57:04 +0000

php-rrd (2.0.1+1.1.3-4) unstable; urgency=medium

  * Update changelog for 2.0.1+1.1.3-3 release
  * Update Vcs-* links to salsa.d.o

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Jan 2018 06:50:08 +0000

php-rrd (2.0.1+1.1.3-3) unstable; urgency=medium

  * Build-Depend on required pkg-config
  * Revert "Disable PHP 7.1 build as it is not supported"

 -- Ondřej Surý <ondrej@debian.org>  Thu, 31 Aug 2017 13:33:33 +0200

php-rrd (2.0.1+1.1.3-2) unstable; urgency=medium

  * Disable PHP 7.1 build as it is not supported

 -- Ondřej Surý <ondrej@debian.org>  Mon, 05 Dec 2016 11:50:43 +0100

php-rrd (2.0.1+1.1.3-1) unstable; urgency=medium

  * Imported Upstream version 2.0.1+1.1.3

 -- Ondřej Surý <ondrej@debian.org>  Mon, 05 Dec 2016 11:41:42 +0100
