=== debian/control ===
Source: php-rrd
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>,
           Dario Minnucci <midget@debian.org>
Build-Depends: debhelper (>= 9),
               dh-php (>= 0.33~),
               librrd-dev,
               php-all-dev,
               pkg-config
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-rrd
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-rrd.git
Homepage: http://pecl.php.net/package/rrd

Package: php-rrd
Architecture: any
Depends: ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${php:Provides}
Description: PHP bindings to rrd tool system
 Procedural and simple OO wrapper for rrdtool - data logging and
 graphing system for time series data.
