## php-rrd 2.0.3%2B1.1.3

=== debian/changelog ===
php-rrd (2.0.3+1.1.3-7ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:47:04 +0000

php-rrd (2.0.3+1.1.3-7ubuntu2) noble; urgency=high

  * No change rebuild against librrd8t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:49:01 +0100

php-rrd (2.0.3+1.1.3-7ubuntu1) noble; urgency=medium

  * d/control*: regenerate for php8.3.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 24 Jan 2024 12:20:42 -0300

php-rrd (2.0.3+1.1.3-7build1) mantic; urgency=medium

  * No change rebuild for php8.2.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Fri, 19 May 2023 15:38:22 -0300

php-rrd (2.0.3+1.1.3-7) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:05:23 +0100

php-rrd (2.0.3+1.1.3-6) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:33 +0100

php-rrd (2.0.3+1.1.3-5) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:57 +0100

php-rrd (2.0.3+1.1.3-3) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:02 +0100

php-rrd (2.0.3+1.1.3-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:05 +0100

php-rrd (2.0.3+1.1.3-1) unstable; urgency=medium

  * New upstream version 2.0.3+1.1.3

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Aug 2021 09:36:49 +0200

php-rrd (2.0.1+1.1.3-14) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:07:58 +0100

php-rrd (2.0.1+1.1.3-13) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:47 +0100

php-rrd (2.0.1+1.1.3-12) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:22 +0100

php-rrd (2.0.1+1.1.3-11) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:11:04 +0100

php-rrd (2.0.1+1.1.3-10) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:41:11 +0100

php-rrd (2.0.1+1.1.3-9) unstable; urgency=medium

  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Oct 2020 14:40:51 +0200

php-rrd (2.0.1+1.1.3-8) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * Build with dh-php >= 1.0
  * Add patch to support PHP 8.0 (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Oct 2020 22:30:09 +0200

php-rrd (2.0.1+1.1.3-7) unstable; urgency=medium

  * No change rebuild for Debian buster

 -- Ondřej Surý <ondrej@debian.org>  Wed, 28 Aug 2019 09:21:58 +0200
