=== debian/control ===
Source: php-rrd
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>,
           Dario Minnucci <midget@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 4~),
               librrd-dev,
               php-all-dev (>= 2:93~),
               pkg-config
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-rrd
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-rrd.git
Homepage: http://pecl.php.net/package/rrd

Package: php-rrd
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Suggests: ${pecl:Suggests}
Description: PHP bindings to rrd tool system
 Procedural and simple OO wrapper for rrdtool - data logging and
 graphing system for time series data.

Package: php-rrd-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Suggests: ${pecl:Suggests}
Description: PHP bindings to rrd tool system
 Procedural and simple OO wrapper for rrdtool - data logging and
 graphing system for time series data.

Package: php8.2-rrd
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Suggests: ${pecl:Suggests}
Description: PHP bindings to rrd tool system
 Procedural and simple OO wrapper for rrdtool - data logging and
 graphing system for time series data.
