## php-rrd 2.0.3++

=== debian/changelog ===
php-rrd (2.0.3++-5ubuntu1) resolute; urgency=medium

  * d/control: update for PHP 8.5
  * d/p/use-zend_smart_string-php8.5.patch: use Zend/zend_smart_string.h for
    PHP 8.5 compatibility

 -- Renan Rodrigo <rr@ubuntu.com>  Fri, 30 Jan 2026 15:12:17 -0300

php-rrd (2.0.3++-5) unstable; urgency=medium

  * Fix invalid usage of zend_ulong in place of 'unsigned long'

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Dec 2024 21:36:07 +0100

php-rrd (2.0.3++-4) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:47:01 +0200

php-rrd (2.0.3++-4~exp4) experimental; urgency=medium

  * Rebuild with PHP 8.4.0RC1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:18:05 +0200

php-rrd (2.0.3++-4~exp3) experimental; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 14:49:43 +0200

php-rrd (2.0.3++-4~exp2) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:40 +0200

php-rrd (2.0.3++-4~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:37 +0200

php-rrd (2.0.3++-4~) unstable; urgency=medium

  * Bump Build-Depends to dh-php >= 5.5~

 -- Ondřej Surý <ondrej@debian.org>  Sun, 22 Sep 2024 08:12:48 +0200

php-rrd (2.0.3++-3) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:57:31 +0200

php-rrd (2.0.3++-2) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:34:01 +0200

php-rrd (2.0.3++-1) unstable; urgency=medium

  * New upstream version 2.0.3
  * Finish splitting the source package for PHP 7.x and PHP 8.x

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 17:36:22 +0200
