=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: php-rrd
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Dario Minnucci <midget@debian.org>
 Build-Depends: debhelper (>= 10~),
-               dh-php (>= 4~),
+               dh-php (>= 5.5~),
                librrd-dev,
-               php-all-dev (>= 2:93~),
+               php-all-dev (>= 2:95~),
                pkg-config
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-rrd
@@ -15,7 +16,7 @@
 Homepage: http://pecl.php.net/package/rrd
 
 Package: php-rrd
-Architecture: any
+Architecture: all
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
          ${pecl:Depends},
@@ -29,6 +30,8 @@
 Description: PHP bindings to rrd tool system
  Procedural and simple OO wrapper for rrdtool - data logging and
  graphing system for time series data.
+ .
+ This is empty package that depends on default PHP version.
 
 Package: php-rrd-all-dev
 Architecture: all
@@ -45,8 +48,10 @@
 Description: PHP bindings to rrd tool system
  Procedural and simple OO wrapper for rrdtool - data logging and
  graphing system for time series data.
+ .
+ This is empty package that depends on all PHP versions.
 
-Package: php8.2-rrd
+Package: php8.5-rrd
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
